Subject: Re: Receipt for your payment to Health Plus, Inc.
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Wed, 13 May 2020 19:52:05 +0530

Replied ZD  89808

Dave

On Wed, May 13, 2020 at 2:41 PM jaswant phillaura <
[email-masked]> wrote:

> Hi
>
> I have not heard from you since I paid for three blood flow optimizers
>  (see below PayPal email confirming the payment )
>
> I I hope to hear from you soon .
>
> Regards
>
> Jaswant Singh Phillaura
>
> Begin forwarded message:
>
> *From: *"[email-masked]" <[email-masked]>
> *Subject: **Receipt for your payment to Health Plus, Inc.*
> *Date: *15 April 2020 at 4:56:52 pm AEST
> *To: *Jaswant Singh Phillaura <[email-masked]>
>
>
>      15 Apr 2020 16:56:25 AEST
> Transaction ID: 4W213328TY350271N
> <https://www.paypal.com/myaccount/transaction/details/4W213328TY350271N?utm_source=unp&utm_medium=email&utm_campaign=PPX001066&utm_unptid=44507e7d-7ee6-11ea-ac33-b875c0c3c09f&ppid=PPX001066&cnac=AU&rsta=en_AU&cust=31B426653D866712L&unptid=44507e7d-7ee6-11ea-ac33-b875c0c3c09f&calc=f8d8785cd3523&unp_tpcid=email-receipt-xclick-payment&page=main:email:PPX001066:::&pgrp=main:email&e=cl&mchn=em&s=ci&mail=sys&xt=Ctrl_EmailConfirmation_FooterUpdate>
>
>
> Dear Jaswant Singh Phillaura,
>
> You sent a payment of $174.36 USD to Health Plus, Inc ([email-masked]
> )
>
> It may take a few moments for this transaction to appear in the Recent
> Activity list in your Account Overview.
> Merchant
> Health Plus, Inc
> [email-masked]
> Instructions to merchant
> You haven't entered any instructions.
> Jaswant Phillaura
> Unit 4 / 82 Miles street
> P.O.Box 227
> MENZIES, Qld 4825
> Australia
> Postage details
> The seller hasn’t provided any shipping details yet.
> Description Unit price Qty Amount
> Blood Flow Optimizer - Discount Special
> Item Number BFO-4HFL $49.97 USD 3 $149.91 USD
> Subtotal discount
> Item Number SUBDISC -$14.99 USD 1 -$14.99 USD
> *Subtotal* $134.92 USD
> Shipping and handling $39.44 USD
> Total $174.36 USD
> Payment $174.36 USD
> Payment sent to [email-masked]
> From amount $284.97 AUD
> To amount $174.36 USD
> Exchange rate: 1 AUD = 0.611854 USD
>
> Invoice ID: EH-202004150256-244493Issues with this transaction?
> You have 180 days from the date of your PayPal payment to open a dispute
> for eligible transactions in our Resolution Centre. Learn about Buyer
> Protection
> <https://www.paypal.com/au/webapps/mpp/buyer-protection?utm_source=unp&utm_medium=email&utm_campaign=PPX001066&utm_unptid=44507e7d-7ee6-11ea-ac33-b875c0c3c09f&ppid=PPX001066&cnac=AU&rsta=en_AU&cust=31B426653D866712L&unptid=44507e7d-7ee6-11ea-ac33-b875c0c3c09f&calc=f8d8785cd3523&unp_tpcid=email-receipt-xclick-payment&page=main:email:PPX001066:::&pgrp=main:email&e=cl&mchn=em&s=ci&mail=sys&xt=Ctrl_EmailConfirmation_FooterUpdate>
>
>
>
> Questions? Go to the Help Centre at: https://www.paypal.com/au/help
>
> Please do not reply to this email. This mailbox is not monitored and you
> will not receive a response. For help, log in to your PayPal account and
> click *Help* on any PayPal page.
>
> To receive emails as plain text instead of HTML, change your Notifications
> preferences. Just log in to your PayPal account, go to your Profile and
> click *My Settings*.
>
>
>
> © 1999-2020 PayPal. The PayPal service is provided by PayPal Australia Pty
> Limited (ABN 93 111 195 389) which holds Australian Financial Services
> Licence number 304962. Any information provided is general only and does
> not take into account your objectives, financial situation or needs. Please
> read and consider the Combined Financial Services Guide and Product
> Disclosure Statement
> <https://www.paypal.com/au/webapps/mpp/ua/cfsgpds-full?utm_source=unp&utm_medium=email&utm_campaign=PPX001066&utm_unptid=44507e7d-7ee6-11ea-ac33-b875c0c3c09f&ppid=PPX001066&cnac=AU&rsta=en_AU&cust=31B426653D866712L&unptid=44507e7d-7ee6-11ea-ac33-b875c0c3c09f&calc=f8d8785cd3523&unp_tpcid=email-receipt-xclick-payment&page=main:email:PPX001066:::&pgrp=main:email&e=cl&mchn=em&s=ci&mail=sys&xt=Ctrl_EmailConfirmation_FooterUpdate>
>  before acquiring or using the service.
>
> PayPal PPX001066:1.2:f8d8785cd3523
>
>
>
>